/*기본스타일*/
body{font-size:12px;color:#333;font-family:"tahoma",sans-serif; background:url(/html/images/english/0_main/common/headerbg.png) repeat-x 0 0}
a{color:#333;text-decoration:none}
a:hover,a:focus{color:#5480af;text-decoration:none}
p {padding:0 0 10px;}
/*공통 레이아웃*/
.headerContainer,.footerContainer{width:1150px; margin:0 auto;}
.footerContainer{clear:both;border-top:1px solid #dedede}
.header{position:relative;width:1150px;height:107px;margin:0 auto}
.footer{clear:both;position:relative;width:980px;margin:10px auto 0; }

/*헤더영역 */
.header h1{position:absolute;left:0;top:6px}
.topmenu{position:absolute;right:0;top:20px;  z-index:9999}
.topmenu li{float:left;padding:0 7px}
.topmenu li.last{background-image:none}



#gnb{position:relative;width:1150px; /*left:-80px;*/top:47px;z-index:10; height:50px;}

#gnb li{float:left;background:url(/html/images/english/0_main/linebar.gif) no-repeat right 55%;padding:0; position: relative;}
#gnb li a{padding:0 35px 10px 34px; color:#fff;}
#gnb li.last{background-image:none}
#gnb li .sub1{left:0}
#gnb li .sub2{left:105px}
#gnb li .sub3{left:40px}
#gnb li .sub4{left:-40px}
#gnb li .sub5{left:320px}
#gnb li .sub6{left:200px}
#gnb li .sub7{left:0}

#gnb li ul{ position: absolute; top:38px; left:0; padding:0 0 0 6%; margin:10px 0 0 0; width:94%; border-left:1px dotted #000; height:160px; display: none;}
#gnb li:first-child ul{ border:none;}
#gnb li ul li{display: block; float:none; background: none; margin-bottom: 8px;}
#gnb li ul li a{display:inline-block; *display: inline; padding: 0 3px 1px; line-height: normal; color:#555;}
#gnb li ul li a:hover{background: #333; color:#fff;}

#Tmenu{position: relative;}
#Tmenu .backBoard{ position:absolute; top:54px; z-index: 5; left:0; height:190px; background-color:#fff; border: 1px solid #999; width: 1140px; display: none;}


#languagesite { float:left ; height:20px ; padding:0 !important ; } 
#language {  width:90px ; height:90px !important ; padding:3px 0 4px 0 !important ; background-color:#f0f0f0 }
#language li a {display:block;padding:2px 0 1px 0; line-height:1em;}
#language ul li { width:75px ; height:18px;}
.no_view { display:none }

/*서브헤더영역*/



/* 푸터 */
.footer h2{position:absolute;left:10px;top:10px;border-right:1px solid #ccc;padding-right:40px;}
.bottom{position:absolute;left:190px;top:20px;}


.footer address{font-style:normal; display:block; margin:8px 0 8px 0; clear:both; }
.graysmbtn , .graysmbtn span{font-size:11px; background-repeat:no-repeat; background-image:url("/html/images/english/0_main/common/gray_tbg.png"); text-align:center; display:inline-block; height:18px; color:#fff; font-weight:bold; line-height:16px;  overflow:visible; white-space:nowrap; vertical-align:middle; position:relative;}
.graysmbtn{left:60px; top:0px;}
.graysmbtn span{background-position:right top; left:5px; padding-right:5px;}
